热门搜索:
当前位置:3D模型溜溜网 > 溜溜问答 > ​VRay3.0 for 3dsmax2014渲染器安装不了出现错误怎么办?

​VRay3.0 for 3dsmax2014渲染器安装不了出现错误怎么办?

只是曾经拥有≈

2018-02-09 14:14:55

回答:1

提示这个东西,VRay3.0 for 3dsmax2014的渲染器,现在怎么办?

blob.png

分享
评论(0)
已有1个回答

假情假义假人心

2018-05-19 12:37:53

已帮助0个人解决问题了


an error occurred during the installation.do you want to undo changes made to your system?

这段英文的意思是:安装过程中出现错误。要撤消对系统的更改吗?

Vray3.0安装出现这个对话框的原因可能是3dsmax的版本不匹配,vray3.0渲染器支持3dsmax2014,2013的版本应该也可以使用,2013以下的版本和2014以上的版本安装可能都会出现问题,版本不匹配会出现很多的安装问题,有很多原因会导致安装不了,版本匹配没什么问题的话安装都是没什么问题的。

vray for 3dsmax2014渲染器下载地址:

http://www.3d66.com/softhtml/showsoft_203.html

VRay3.0【vray for 3dsmax2014】渲染器安装不了出现错误392.jpg 


评论(0) 很棒(0 没用(0
发表评论 0条评论

与​VRay3.0 for 3dsmax2014渲染器安装不了出现错误怎么办?的相关问答

溜溜问答

关于软件的任何问题,提问获得帮助